
#wb_header { height: 100px; background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/2a52e3306efdaae4810a2ce0c228636d.jpg") repeat center bottom; background-size: cover; opacity: 1; }
#wb_main { height: 449px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 397px; background-color: #000000; }
#wb_footer:before { background: transparent url("../gallery_gen/2a52e3306efdaae4810a2ce0c228636d.jpg") repeat center top; background-size: cover; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center bottom; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 320px; min-height: 949px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 949px; min-height: 949px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 10px; left: 1px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 548; }
#wb_element_instance1 { opacity: 1; top: 115px; left: 11px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 551; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance2 { opacity: 1; top: 115px; left: 51px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 552; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance3 { opacity: 1; top: 115px; left: 91px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 553; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance4 { opacity: 1; top: 115px; left: 131px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 554; }
#wb_element_instance4 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance5 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #0083db; border-color: #000000; }
#wb_element_instance5 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance5 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance5 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance5 { top: 306px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 743; }
#wb_element_instance5 ul { background: #0083db none repeat left top; border: 1px none #000000; }
#wb_element_instance5 > ul { display: none; }
#wb_element_instance5.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance5.collapse-expanded > ul > li { display: block; }
#wb_element_instance5.collapse-expanded li > ul { position: static; }
#wb_element_instance5.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance5.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance5, #wb_element_instance5 ul { text-align: center; }
#wb_element_instance5 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance5 li { margin: 0px 20px 0px 20px; }
#wb_element_instance5 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance5 li.over > a, #wb_element_instance5 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance5 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 355px; left: 90px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 549; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 190px; left: 40px; min-width: 240px; width: 240px; min-height: 96px; height: 96px; display: block; z-index: 413; }
#wb_element_instance8 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: 5px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; z-index: 509; }
#wb_element_instance8 img { width: 450px; height: 318px; display: block; position: relative; left: -71px; top: -60px; max-width: inherit; }
#wb_element_instance9 { top: 160px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 523px; }
	#wb_footer { height: 199px; }
	body, .wb_sbg { min-width: 768px; min-height: 822px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 822px; min-height: 822px; }
	#wb_element_instance0 { top: 20px; left: 20px; min-width: 190px; width: 190px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance1 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance1 { top: 199px; left: -10px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance2 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2 { top: 199px; left: 30px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance3 { top: 199px; left: 70px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance4 i { width: 20px; height: 20px; font-size: 20px; }
	#wb_element_instance4 { top: 199px; left: 110px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance5 { top: 330px; left: 0px; min-width: 768px; width: 768px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat right top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: 420px; left: 284px; min-width: 200px; width: 200px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance7 { top: 200px; left: 260px; min-width: 259px; width: 259px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance8 { top: 20px; left: 229px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 450px; height: 318px; display: block; position: relative; left: -71px; top: -60px; max-width: inherit; }
	#wb_element_instance9 { top: 160px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 157px; }
	#wb_main { height: 502px; }
	#wb_footer { height: 462px; }
	body, .wb_sbg { min-width: 992px; min-height: 879px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1121px; min-height: 879px; }
	#wb_element_instance0 { top: 10px; left: 10px; min-width: 247px; width: 247px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance1 { top: 150px; left: 20px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2 { top: 150px; left: 60px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance3 { top: 150px; left: 100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance4 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance4 { top: 150px; left: 140px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance5 { top: 300px; left: 0px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat right top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: 390px; left: 290px; min-width: 380px; width: 380px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance7 { top: 170px; left: 341px; min-width: 310px; width: 310px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance8 { top: 10px; left: 341px; min-width: 310px; width: 310px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 450px; height: 318px; display: block; position: relative; left: -71px; top: -60px; max-width: inherit; }
	#wb_element_instance9 { top: 160px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 160px; }
	#wb_main { height: 712px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1192px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1072px; min-height: 1192px; }
	#wb_element_instance0 { top: 10px; left: 10px; min-width: 210px; width: 210px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance1 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance1 { top: 130px; left: 20px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2 { top: 130px; left: 60px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance3 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance3 { top: 130px; left: 100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance4 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance4 { top: 130px; left: 140px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance5 { top: 518px; left: 0px; min-width: 1200px; width: 1200px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance5 ul { background: transparent none repeat right top; }
	#wb_element_instance5 .btn-collapser { display: none; }
	#wb_element_instance5 > ul { display: block; }
	#wb_element_instance6 { top: 600px; left: 320px; min-width: 540px; width: 540px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance7 { top: 340px; left: 350px; min-width: 505px; width: 505px; min-height: 57px; height: 57px; display: block; }
	#wb_element_instance8 { top: 10px; left: 350px; min-width: 505px; width: 505px; min-height: 277px; height: 277px; display: block; overflow: hidden; }
	#wb_element_instance8 img { width: 733px; height: 518px; display: block; position: relative; left: -115px; top: -97px; max-width: inherit; }
	#wb_element_instance9 { top: 160px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
